body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background-color: #E2E2E2;
	color: #666666;
	line-height: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

a:link {
	color: #1F8E1A;
	text-decoration: underline;
}

a:visited {
	color: #1F8E1A;
	text-decoration: underline;
}

a:hover {
	color: #DAA20D;
	text-decoration: underline;
}

#frame {
	width:850px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	background-color: #fff;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #749DD3;
	border-left-color: #749DD3;
}
		
#header {
	height: 200px;
	width: 850px;
	background-image:url(../images/header_bg.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin: 0px;
	padding: 0px;
}

#footer {
	background-attachment: scroll;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: 850px;
}

#footer a:link {
	color: #FFF;
	text-decoration: underline;
}

#footer a:visited {
	color: #FFF;
	text-decoration: underline;
}

#footer a:hover {
	color: #DAA20D;
	text-decoration: underline;
}

/* CURRENT PAGE */ 
#home #homeNav,
#aboutus #aboutusNav,
#blog #blogNav,
#colonicirrigation #colonicirrigationNav,
#othertreatments #othertreatmentsNav,
#dietadvice #dietadviceNav,
#faq #faqNav,
#testimonials #testimonialsNav,
#articles #articlesNav,
#links #linksNav,
#contactus #contactusNav {
	color:#1F8E1A !important;
}

#footer .copyright{
	/*font-size: 12px;*/
	color: #FFF;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	float: left;
}

#footer .location {
	/*font-size: 12px;*/
	color: #FFF;
	padding: 0px;
	margin-top: 20px;
	margin-right: -60px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	font-weight: bold;
}

#footer .phone {
	/*font-size: 12px;*/
	color: #FFF;
	padding: 0px;
	margin-top: 33px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	font-weight: bold;
}

#main_Window {
	float:left;
	background-attachment: scroll;
	background-image: url(../images/content_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	width: 850px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	display: inline;
}

#menu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;

}

#leftmenu {
	width:190px;
	margin-top: 0px;
	float: left;
	color: #749DD3;
	
}
#leftmenu ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
				
}
#leftmenu li {
	list-style-type:none;
}
#leftmenu ul li {
	margin:0px;
				
}
#leftmenu ul li a {
	color:#666;
	display:block;
	height:15px;
	text-decoration:none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

#leftmenu ul li a:hover {
	color: #DAA20D;
}
			
#leftmenu ul li ul li a {
	font-size: 11px;
	color:#5A5A5A;
	display:block;
	padding-left:25px;
	height:10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
				
}
#leftmenu ul li ul li a:hover {
	color:#DAA20D;
				
				
}

#foodAvoidRow{
	float: left;
	
	
}

.foodAvoidRow1{
	float:left;
	height: 220px;
	width: 185px;
	border: 1px solid #83B0EA;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.foodAvoidRow1 p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 15px;
}

.foodAvoidRow2{
	float:left;
	height: 340px;
	width: 185px;
	border: 1px solid #83B0EA;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.foodAvoidRow2 p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 15px;
}

#foodAvoidBox{
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}


#foodAvoidBox ul{
	padding: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#foodAvoidBox li{
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;

}

#foodAvoidBox h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#foodAvoidBox h3{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #83B0EA;
}
#main_Text {
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 60px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}

#main_Text h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

#main_Text h2 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#main_Text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;

}

#main_Text ul{
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;

}

#main_Text li{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 18px;
}

.question {
	color:#1F8E1A;
	font-size: 14px;
	font-weight: normal;

}

#welcome_Text {
	float: left;
	width: 740px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/couple1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	display: inline;
}

#welcome_Text h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}



#welcome_Text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 1.7em;
}

#welcome_Text .left{
	width: 500px;
}

tbody.on  {
	display:table-row-group;
	background-color: #F8F8F8;

}
tbody.off {display:none;}

.faqlink {
	text-decoration: underline;
}

.faqtable {
	margin-left: 0px;
}
.faqtxt {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #83B0EA;
}

#home_Boxes{
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}

#home_Boxes h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#fact_Box{
	background-attachment: scroll;
	background-image: url(images/factbox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 301px;
	width: 286px;
	display: inline;
}

#fact_Box p{

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}

#fact_Box ul{
	display:block;
	text-decoration:none;
	list-style-type: none;
	margin-top: 30px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#fact_Box li{
	display:block;
	text-decoration:none;
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 250px;
}

#testimonial_Box{
	background-attachment: scroll;
	background-image: url(images/testimonialbox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 301px;
	width: 286px;
	display: inline;
}

#testimonial_Box p {
	margin-top: 50px;
	margin-left: 20px;
	line-height: 18px;
	width: 250px;
}

#testimonial_Box em {
	background-image: url(images/quote_left.gif);
	height: 16px;
	width: 16px;
}

#testimonial_Box #name{
	text-align: center;
	float: right;
	display:inline;
	height: 30px;
/*	width: 100px;*/
	padding:0px;
 	margin-top: -10px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.main_Testimonials{
	float: right;
	width:580px;
	margin-bottom: 20px;
	background-attachment: scroll;
	background-image: url(images/testimonial_header.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #F3F6FB;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.main_Testimonials p{
	width:480px;

}

.main_Testimonials .names{
	text-align: center;
	float: right;
	height: 62px;
	/*	width: 87px;
	padding-top:5px;*/
 	margin-top: -5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}

#notes {
	float:left;
	width: 565px;
	background-color: #F1F3F6;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #83B0EA;
	background-attachment: scroll;
	background-image: url(images/binder.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#notes h2 {
	font-size: 12px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.foodChoiceRow1{
	float:left;
	/*	height: 300px;*/
	width: 580px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #83B0EA;
	border-right-color: #83B0EA;
	border-left-color: #83B0EA;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.rowFooter{
	background-image: url(images/bottom_rounded.gif);
	float: left;
	height: 44px;
	width: 582px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.foodChoiceRow1 p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 15px;
}

.foodChoiceRow1 .left {
	float:left;
	width: 250px;
}

.foodChoiceRow1 .right {
	float:right;
	width: 250px;
}

.foodChoiceRow2{
	float:left;
	height: 320px;
	width: 180px;
	border: 1px solid #83B0EA;
	margin: 10px;
}

#foodChoiceBox{
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}

/*#foodChoiceBox p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 15px;

}*/

#foodChoiceBox ul{
	padding: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#foodChoiceBox li{
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;

}

#foodChoiceBox h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#foodChoiceBox h3{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #83B0EA;
}

#foodChoiceBox h2{
	font-size: 12px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;

}

#glycemicTable {
	margin-bottom: 20px;
	float: left;
}

#glycemicTable td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

#glycemicTable h2{
	font-size: 12px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding: 0px;

}

.conditions{
	float:left;
	/*	height: 300px;*/
	width: 580px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #83B0EA;
	border-right-color: #83B0EA;
	border-left-color: #83B0EA;
}

.conditions .left {
	float:left;
	width: 250px;
}

.conditions .right {
	float:right;
	width: 250px;
}


#conditionsBox{
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 60px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;

}

#conditionsBox p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 15px;

}

#conditionsBox ul{
	padding: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#conditionsBox li{
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;

}

#conditionsBox h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#conditionsBox h3{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #83B0EA;
}

#conditionsBox h2{
	font-size: 12px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;

}

#rhImage{
	float: right;
	width: 309px;
	margin: 10px;
}

.mapLocation {
	float: left;
	width: 600px;
	margin-top:20px;
	}

.mapLocation .map {
	float: left;
	width: 128px;
	height: 128px;
	}
	
.mapLocation .text {
	float:right;
	margin-right:30px;
	width:420px;
	
}

.smoothieRow{
	float:left;
	height: 280px;
	width: 185px;
	border: 1px solid #84B302;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.smoothieRow p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 15px;
}

#smoothieBox{
	float: right;
	width: 600px;
	padding: 10px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}


#smoothieBox ul{
	padding: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#smoothieBox li{
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;

}

#smoothieBox h1 {
	font-size: 24px;
	font-weight: normal;
	color: #1F8E1A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#smoothieBox h3{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #84B302;
}#midImage {
	float: left;
	width:600px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
